Package Details: teamviewer-quicksupport 2:15.31.3-1

Git Clone URL: https://aur.archlinux.org/teamviewer-quicksupport.git (read-only, click to copy)
Package Base: teamviewer-quicksupport
Description: All-in-one software for remote support and online meetings
Upstream URL: http://www.teamviewer.com/
Licenses: custom
Conflicts: teamviewer
Submitter: eworm
Maintainer: None
Last Packager: SimPilotAdamT
Votes: 20
Popularity: 0.000000
First Submitted: 2013-11-29 15:42 (UTC)
Last Updated: 2022-06-12 13:11 (UTC)

Pinned Comments

Latest Comments

1 2 Next › Last »

carlosvgonzalez commented on 2022-02-03 14:14 (UTC)

checksum fails

conan commented on 2019-05-20 16:50 (UTC)

SHA sum is wrong, also pkgver is wrong.

petRUShka commented on 2017-01-19 12:22 (UTC)

Sorry my fault. Multilibs was disabled.

eworm commented on 2017-01-18 13:09 (UTC)

Just enable the multilib repository...

petRUShka commented on 2017-01-18 13:07 (UTC)

There are missed dependencies: ==> Install or build missing dependencies for teamviewer-quicksupport: error: target not found: lib32-libxrandr error: target not found: lib32-alsa-lib error: target not found: lib32-libxinerama error: target not found: lib32-libxrender error: target not found: lib32-fontconfig error: target not found: lib32-libsm error: target not found: lib32-libxtst error: target not found: lib32-libpng12 error: target not found: lib32-libxdamage

eworm commented on 2016-06-28 20:19 (UTC)

Depends on what you want. Sometimes it makes sense to give someone (a non-technical customer for example) a gui as simple as possible without any extras.

Louis commented on 2016-06-28 19:51 (UTC)

Why should I use this package instead of "teamviewer"? Any benefits? :)

severach commented on 2015-09-21 16:06 (UTC)

Can you check this package? As of 10.0.46203 I couldn't get either i686 or x86_64 to work as provided. I reworked the entire PKGBUILD and now have both working.